.biaozhun-liebiao {
    display: flex;
    flex-direction: column;
}

.renzheng-tu {
    margin-top: 30px;
}

.da-tit {
    font-size: 25px;
}

.shang-jianju {
    margin-top: 20px;
}

.guoqi-tu {
    width: 35px;
}

.bg-cover-mobile {
    height: 300px;
    background-image: url("../images/mid_head.jpg");
}

.jiacu {
    font-weight: bold;
}

.juzhong-hang,
.footer-juzhong {
    justify-content: center;
}

.footer-juzhong {
    justify-content: space-around;
}

.yanzheng-hang {
    display: flex;
}

.yanzhengma-shuru {
    width: 180px;
    margin-right: 20px;
}

.yanzhengma-anniu {
    color: #fff;
    background: #233568;
    border: 0;
}

.duiqi-wenzi {
    text-align: justify;
}

.rexiandianhua {
    color: #fff;
}
